Subject: RE: renewal time

From: Bernie Volz <[email-masked]>
Date: Thu, 21 Sep 2000 21:00:30 -0400

Why not new addresses? If a previous address expired or a reconfigure event
is in progress, why can't there be a new address associated with the IA?

- Bernie Volz

-----Original Message-----
From: Jim Bound [mailto:[email-masked]]
Sent: Monday, September 18, 2000 9:14 PM
To: DHCPv6 discussion list
Subject: Re: renewal time

>Jim - when you say "when the client will REQUEST new addresses", do you 
>really mean _new_ addresses, as in _additional_ addresses? I think you mean

>something like "will REQUEST that the server extend the lease-times 
>associated with a client-id": is that correct, or do you really mean "new 
>addresses"?

Correct new lease-times or the Server could not give the client an
address back meaning its expired too.  But no new addresses.

regards,
/jim

---

From: Ted Lemon <[email-masked]>
Date: Thu, 21 Sep 2000 18:31:59 -0700

> is in progress, why can't there be a new address associated with the IA?

You are right.   I missed Jim's message about this, I guess.   During
a reconfigure event, the DHCP server can most definitely be expected
to send the client an entirely new IP address for a particular address
association.    Without this, I don't see how the protocol can work.

			       _MelloN_